Commit 67a85223 authored by Christophe Benz's avatar Christophe Benz

Update dependencies

parent 4c6787a9
......@@ -9,7 +9,7 @@ backports-datetime-fromisoformat==1.0.0 # via dbnomics-data-model
certifi==2019.11.28 # via dulwich, requests
chardet==3.0.4 # via requests
click==7.0 # via flask
dbnomics-data-model==0.13.8
dbnomics-data-model==0.13.9
decorator==4.4.1 # via valideer
dulwich==0.19.15
flasgger==0.9.4
......@@ -24,7 +24,7 @@ jsonschema==3.2.0
markupsafe==1.1.1 # via jinja2
mistune==0.8.4 # via flasgger
numpy==1.18.1 # via pandas
pandas==1.0.0
pandas==1.0.1
pyrsistent==0.15.7 # via jsonschema
python-dateutil==2.8.1
pytz==2019.3 # via pandas
......@@ -36,7 +36,7 @@ toolz==0.10.0
ujson==1.35
urllib3==1.25.8 # via dulwich, requests
valideer==0.4.2
werkzeug==0.16.1 # via flask
werkzeug==1.0.0 # via flask
xlsxwriter==1.2.7
# The following packages are considered to be unsafe in a requirements file:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment